
Infrastructure - Task #4324

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Do not show 'summary' navigation button on MN Summary View

2014-03-13 17:22 - Skye Roseboom

Status: Closed Start date: 2014-03-13

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

The "Summary" button functions as  "back" button on the individual MN page.  It should be shown here but temporarily removed from

the main summary page until we can flip to the map page.

(from Dec review)

http://epad.dataone.org/2013Dec18-Dashboard (#11)

History

#1 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#2 - 2014-03-24 21:20 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-03-24 21:20 - Skye Roseboom

- Status changed from In Progress to Testing

#4 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3

#5 - 2014-04-09 15:39 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
